2017-08-19 02:20 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001607v3.3 Release (Current)Taskspublic2014-10-08 09:22
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001607: view layout (top part with filters etc.) totally broken in FF
Descriptionview layout (top part with filters etc.) totally broken in FF
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003589

caseydk (administrator)

Which module(s)?

~0003590

opto (manager)

just the top tasks menu item

~0003596

caseydk (administrator)

Resolved in development: https://github.com/web2project/web2project/commit/2ab19ca8a1dfcc270ed4c34ea2556ff761db0863
+Notes

-Issue History
Date Modified Username Field Change
2014-08-13 09:14 opto New Issue
2014-08-13 11:24 caseydk Note Added: 0003589
2014-08-13 11:24 caseydk Assigned To => caseydk
2014-08-13 11:24 caseydk Status new => feedback
2014-08-13 23:40 opto Note Added: 0003590
2014-08-13 23:40 opto Status feedback => assigned
2014-08-15 22:10 caseydk Note Added: 0003596
2014-08-15 22:10 caseydk Status assigned => resolved
2014-08-15 22:10 caseydk Fixed in Version => 3.2
2014-08-15 22:10 caseydk Resolution open => fixed
2014-09-02 13:23 caseydk Fixed in Version 3.2 => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History